1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

I Now Beg For Help

Discussion in 'Plesk for Linux - 8.x and Older' started by ttucker, Apr 1, 2006.

  1. ttucker

    ttucker Guest

    0
     
    I foolishly could not wait to install Plesk 8.0.0 on my one and only server which hosts everything for all of my businesses. I tried using the control panel auto update feature last Thursday. It got part way through (I guess) and did nothing except take out my email and make logging in and out of the control panel glitchy.

    When the new autoinstaller came out on Friday I used that and it fails with this message:

    Get system update packages.
    Start packages installation
    Install package psa-locale-base-en-US
    error: Failed dependencies:
    psa-locale-base = 7.5.4 is needed by (installed) psa-7.5.4-fc2.build75050824.12
    Error while execute command rpm -U /root/psa/PSA_8.0.0/dist-rpm-FedoraCore-2-i386/base/psa-locale-base-en-US-8.0.0-fc2.build80060331.13.noarch.rpm
    ERROR: error while executing RPM
    ERROR: Installation failed

    What can I do from here? My email does not work and that is the only thing that is truly not working and I really really need back. My current installed Plesk components are:

    Component name Component version
    bind 9.2.3-13
    coldfusion Component was not installed
    coldfusion-support 7.3-2.96.126
    courier-imap 3.0.8-fc2.build80060331.13
    drweb Component was not installed
    drweb-qmail Component was not installed
    frontpage 5.0.2.2634
    httpd 2.0.51-2.9
    mailman 2.1.5-10.fc2
    mod_perl 1.99_12-2.1
    mod_python 3.1.3-1.fc2.2
    mysql 3.23.58-16.FC2.1
    perl-Apache-ASP 2.57-fc2.build75041216.15
    php 4.3.10-2.4
    postgresql-server Component was not installed
    psa 7.5.4-fc2.build75050824.12
    psa-api-rpc 8.0.0-fc2.build80060329.11
    psa-bu Component was not installed
    psa-horde 3.0.5-fc2.build75050824.12
    psa-imp 4.0.3-fc2.build75050824.12
    psa-logrotate 3.7-fc2.build80060329.02
    psa-manual-custom-skin-guide 7.5.4-fc2.build75050824.12
    psa-migration-manager 8.0.0-fc2.build80060329.11
    psa-proftpd 1.2.10-fc2.build80060329.02
    psa-qmail 1.03-fc2.build80060331.13
    psa-qmail-rblsmtpd 0.70-fc2.build75050824.12
    psa-spamassassin Component was not installed
    psa-tomcat-configurator 8.0.0-fc2.build80060329.02
    psa-turba 2.0.3-fc2.build75050926.17
    samba 3.0.10-1.fc2
    spamassassin Component was not installed
    SSHTerm 0.2.2-fc2.build75050128.11
    stunnel 4.05-1
    tomcat 4.1.24-full.2jpp
    webalizer 2.01_10-22

    Please please can somebody point me in the right direction?
     
  2. ttucker

    ttucker Guest

    0
     
    So I tried using the control panel updater to get back to a full working 7.5.4 and I got:

    Download file versions.inf3: 41%..100% done Download file PSA_7.5.4/plesk-7.5.4-fc2-i386.inf3: 100% done Checking for system installed packages...done.
    Check for components installation status Reading system installed packages...done.
    Download file plesk-7.5.4-fc2-i386.hdr.gz: 93%..100% done Download file plesk-7.5.4-fc2-i386.hdr.gz: 14%..47%..81%..100% done Resolve components
    ERROR: Can't add to black list product package psa-locale-base-en-US


    ---
    Plesk autoinstaller.


    Any thoughts...anybody?
     
  3. ttucker

    ttucker Guest

    0
     
    One last thing....

    My backup file is now 0k and when I try and run a backup I get:

    [root@air1 /]# /usr/local/psa/bin/psadump --force -f /backup/psa_backup/My_PSA_040106
    -bash: /usr/local/psa/bin/psadump: No such file or directory
    [root@air1 /]#



    I am so so very lost. anybody?
     
  4. jvanv8

    jvanv8 Guest

    0
     
    I have the same error message:
    Code:
    Reading system installed packages...done.
    Download file plesk-7.5.4-rhel3-i386.hdr.gz: 40%..100% done
    Download file plesk-7.5.4-rhel3-i386.hdr.gz: 100% done
    Resolve components
    ERROR: Can't add to black list product package psa-locale-base-en-US
    ERROR: Installation failed
    Did you remedy the problem?
     
Loading...